Subject: Re: bug#63284: proot: Build gets stuck in test-0cf405b0 (and maybe test-25069c13)

From: Blake Shaw <[email-masked]>
Date: Sun, 07 May 2023 15:55:04 +0700

I'm also dealing with the issue, except for me it gets stuck in
test-kkkkkkk, if that info is helpful at all. 

Josselin Poiret via Bug reports for GNU Guix <[email-masked]> writes:

> [[PGP Signed Part:Undecided]]
> Hi Ivan,
>
> Ivan Vilata i Balaguer <[email-masked]> writes:
>
>> Hi!  It looks like some tests during the build of `proot` get stuck in the
>> version of Guix shown below:
>
> I already provided fixes for two tests upstream [1] but I'm waiting on
> [2] since it seems like an actual regression.

> [1] https://github.com/proot-me/proot/pull/351
> [2] https://github.com/proot-me/proot/issues/352
>
> Best,